@charset "utf-8";
/* CSS Document */

@media only screen and (min-width: 1000px) and (max-width: 1199px) {
    .container {
        width: 980px;
    }
    .desktop_menu ul li a {
        padding: 20px 8px;
    }
    .main_header_in_rt {
        width: 514px;
    }
    .desktop_menu ul > li > ul {
        width: 179px;
    }
    .banner_txt h4 {
        font: 40px/47px "MyriadProBold";
    }
    .banner_txt p {
        font: 20px/26px "MyriadProRegular";
        padding: 7px 0 17px;
    }

    .index_sec2_bg {
        background-size: 100% 100% !important;
        margin-top: -71px;
    }
    .index_sec2 {
        background-size: 100% 100% !important;
    }
    .sec_heading p {
        font: 14px/22px "MyriadProRegular";
        padding: 7px 0 26px;
    }
    .sec_heading h3 {
        font: 38px/38px "MyriadProBold";
    }
    .sec2_dwn {
        padding: 0 0 45px;
    }
    .sec2_dwn_box {
        width: 224px;
    }
    .sec3_rt {
        width: 505px;
    }
    .sec3_lft {
        width: 456px;
    }
    .sec3_rt_box_rt {
        width: 328px;
    }
    .footer_rt {
        width: 550px;
    }
    .footer_rt_list {
        width: 50%;
        padding-left: 45px;
    }
    .footer_para {
        padding: 20px 0 0 45px;
    }
    .footer_bot {
        width: 770px;
    }

    .about_main1_up_down1 {
        float: left;
        margin-left: 38px;
        margin-right: 3px;
        padding-bottom: 40px;
        width: 275px;
    }
    .staff_main1_up_down1 {
        float: left;
        margin-left: 35px;
        margin-right: 14px;
        padding-bottom: 40px;
        width: 275px;
    }

    /*tasks*/
    .tasks_main1_down {
        width: 100%;
        float: left;
        padding: 10px 0 50px;
    }
    .tasks_main1_down_lft {
        width: 50%;
        float: left;
        padding: 5px;
    }
    .tasks_main1_down_lft1 {
        float: left;
        width: 100%;
    }
    .tasks_main1_down_lft1 img {
        width: 100%;
    }
    .tasks_main1_down_right1 img {
        width: 100%;
    }
    .tasks_main1_down_right {
        padding: 5px;
    }

    /*latest*/
    .latest_main1_down {
        float: left;
        width: 100%;
    }
    .latest_main1_down_lft {
        float: left;
        padding-top: 40px;
        width: 494px;
    }
    .latest_main1_down_lft_cc {
        width: 100%;
        float: left;
    }
    .latest_main1_down_lft1 {
        width: 100%;
        float: left;
    }
    .latest_main1_down_lft1 img {
        width: 100%;
    }
    .latest_main1_down_right {
        float: right;
        padding-top: 40px;
        width: 451px;
    }
    .latest_main1_down_right1_down2_gap {
        width: 25%;
    }
    .latest_main1_down_right1_down2_gap img {
        width: 100%;
    }
    .latest_main1_down_right1_down2_gap1 {
        width: 70%;
    }
    .latest_main1_down_lft2 h5 {
        font: 17px/24px "MyriadProSemibold";
    }
    .latest_main1_down_right1_up1 iframe {
        min-height: 0;
        width: 100%;
    }

    .footer_rt_list {
        padding-left: 25px;
        width: auto;
    }
    .footer_rt_list h3 {
        font: 600 17px/24px "MyriadProRegular";
        text-transform: uppercase;
    }
    .footer_rt_list p {
        color: #969292;
        font: 400 12px/22px "MyriadProRegular";
    }
    .list2 li a {
        font: 400 13px/34px "MyriadProRegular";
        padding: 0 0 0 13px;
    }
    .list3 li a {
        font: 400 13px/20px "MyriadProRegular";
        padding: 0 0 0 22px;
    }
    .ftr_list3 {
        width: 180px;
    }
    .ftr_list3_hd p {
        color: #fff;
        font: 15px/16px "MyriadProSemibold";
    }
    .ftr_list3_body a {
        font: 47.82px/55px "MyriadProBold";
    }
    .ftr_list3_body a img {
        width: 37px;
    }
    .footer_para {
        padding-left: 25px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 999px) {
    .container {
        width: 740px;
    }
    .desktop_menu ul li a {
        padding: 20px 8px;
    }
    .main_header_in_rt {
        width: 430px;
    }
    .desktop_menu ul > li > ul {
        width: 179px;
    }
    .banner_txt h4 {
        font: 40px/47px "MyriadProBold";
    }
    .banner_txt p {
        font: 20px/26px "MyriadProRegular";
        padding: 7px 0 17px;
    }

    .index_sec2_bg {
        background-size: 100% 100% !important;
        margin-top: -71px;
    }
    .index_sec2 {
        background-size: 100% 100% !important;
    }
    .sec2_dwn_box {
        width: 22%;
    }
    .sec2_dwn_box:not(:last-child) {
        margin-right: 22px;
    }
    .sec2_dwn_box_diff {
        margin-right: 0 !important;
    }
    .sec_heading p {
        font: 14px/22px "MyriadProRegular";
        padding: 7px 0 26px;
    }
    .sec_heading h3 {
        font: 38px/38px "MyriadProBold";
    }
    .sec2_dwn {
        padding: 0 0 45px;
    }
    .index_sec2 {
        padding: 35px 0 52px;
    }

    .sec3_lft {
        width: 510px;
    }
    .sec3_txt h6 {
        font: 16px/22px "MyriadProSemibold";
    }
    .sec3_txt span {
        font: 14px/17px "MyriadProSemibold";
    }
    .sec3_txt p {
        font: 14px/21px "MyriadProRegular";
        padding: 6px 0 0;
    }
    .sec3_rt {
        width: 446px;
    }
    .sec3_rt_box_rt {
        padding: 0 0 0 14px;
        width: 269px;
    }
    .index_sec3_in {
        padding: 76px 0 71px;
    }
    .sec3_rt_box {
        padding: 0 0 12px;
    }
    .footer_rt_list {
        width: 50%;
        padding-left: 45px;
    }
    .sec3_lft {
        width: 100%;
    }
    .sec3_rt {
        width: 100%;
        margin-top: 20px;
    }
    .sec3_rt_box_rt {
        width: 75%;
    }
    .footer_logo {
        padding: 20px;
    }
    .footer_lft {
        min-height: 434px;
        padding: 0 15px;
        width: 294px;
        background: #eb141f none repeat scroll 0 0;
    }
    .footer_logo {
        width: 80%;
        padding: 20px 0;
    }
    .footer_list {
        width: 80%;
    }
    .footer_rt_list {
        width: 50%;
        padding-left: 0px;
    }
    .footer_rt {
        width: 56%;
        padding-top: 40px;
    }
    .footer_para {
        padding: 34px 0 0;
    }
    .footer_bot_lft {
        width: 66%;
    }
    .footer_bot {
        width: 598px;
        padding: 22px 0;
    }
    .footer_bot_rt a {
        font-size: 13px;
    }
    .footer_bot_lft p {
        font-size: 13px;
    }
    .footer_bot {
        padding: 22px 0;
        width: 78%;
    }

    /*about*/
    .about_main1_up_down1 {
        width: 200px;
        float: left;
        margin-left: 15px;
        margin-right: 30px;
    }
    .about_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 170px;
        height: 170px;
    }
    .about_main1_up_down1_up p {
        top: 100px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .about_in {
        background-size: 100% 100%;
        position: relative;
        width: 100%;
    }
    .about_main1_up p {
        padding-bottom: 0px !important;
    }

    .about_txt {
        left: 0;
        position: absolute;
        top: 170px;
        width: 190px;
    }
    .about_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 25px/21px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*about staff*/
    .staff_main1_up_down1 {
        width: 200px;
        float: left;
        margin-left: 21px;
        margin-right: 20px;
    }
    .staff_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 170px;
        height: 170px;
    }
    .staff_main1_up_down1_up p {
        top: 100px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .staff_in {
        background-size: 100% 100%;
        position: relative;
        width: 100%;
    }
    .staff_main1_up p {
        padding-bottom: 0px !important;
    }

    .staff_txt {
        left: 0;
        position: absolute;
        top: 170px;
        width: 190px;
    }
    .staff_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 25px/21px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*tasks*/
    .tasks_main1_down {
        width: 100%;
        float: left;
        padding: 0px 0 50px;
    }
    .tasks_main1_down_lft {
        width: 50%;
        float: left;
        padding: 5px;
    }
    .tasks_main1_down_lft1 {
        float: left;
        width: 100%;
    }
    .tasks_main1_down_lft1 img {
        width: 100%;
    }
    .tasks_main1_down_right {
        width: 50%;
        float: left;
        padding: 5px;
    }
    .tasks_main1_down_right1 {
        float: left;
        width: 100%;
    }
    .tasks_main1_down_right1 img {
        width: 100%;
    }
    .tasks_main1_down_lft2 ul li {
        padding-left: 22px;
    }
    .tasks_main1_down_lft2 ul li a {
        font: 12px/30px "MyriadProRegular";
    }
    .tasks_main1_down_right2 ul li {
        padding-left: 22px;
    }
    .tasks_main1_down_right2 ul li a {
        font: 12px/30px "MyriadProRegular";
    }
    .tasks_txt {
        left: 0;
        position: absolute;
        top: 130px;
        width: 175px;
    }
    .tasks_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 21px/19px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*latest*/
    .latest_main1_down {
        float: left;
        width: 100%;
    }
    .latest_main1_down_lft {
        float: left;
        padding-top: 40px;
        width: 350px;
    }
    .latest_main1_down_lft_cc {
        width: 100%;
        float: left;
    }
    .latest_main1_down_lft1 {
        width: 100%;
        float: left;
    }
    .latest_main1_down_lft1 img {
        width: 100%;
    }
    .latest_main1_down_right {
        float: right;
        padding-top: 40px;
        width: 350px;
    }
    .latest_main1_down_right1_down2_gap {
        width: 25%;
    }
    .latest_main1_down_right1_down2_gap img {
        width: 100%;
    }
    .latest_main1_down_right1_down2_gap1 {
        width: 70%;
    }
    .latest_main1_down_lft2 h5 {
        font: 17px/24px "MyriadProSemibold";
    }
    .latest_main1_down_right1_down2_gap1 h5 {
        font: 17px/18px "MyriadProSemibold";
    }
    .latest_main1_down_lft2 p {
        padding-bottom: 20px;
    }
    .latest_main1_down_lft1 ul li {
        float: left;
        margin-right: 4px;
        padding: 3px 9px;
    }
    .latest_main1_down_lft1 ul li a {
        font: 9.7px/18px "MyriadProRegular";
    }
    .latest_main1_down_lft1 {
        min-height: 0px;
    }
    .latest_main1_down_right1_up1 iframe {
        min-height: 0;
        width: 100%;
    }
    .latest_main1_down_right1_down2_gap1 p {
        font: 12px/16px "MyriadProRegular";
    }
    .latest_in {
        background-size: cover !important;
        min-height: 260px;
        position: relative;
        width: 100%;
    }
    .latest_txt {
        left: 0;
        position: absolute;
        top: 129px;
        width: 113px;
    }
    .latest_txt h4 {
        font: 30px/45px "MyriadProBold";
        padding: 2px 15px 0px;
    }

    .latest_main1_down_lft_mid {
        float: left;
        padding-left: 0;
        width: 100%;
    }
    .latest_main1_down_lft_mid ul li {
        float: left;
        padding: 0 5px;
    }

    /*======aboutus_jobs=======*/

    .in_tab_lft {
        width: 55%;
    }
    .in_tab_mid {
        width: 15%;
    }
    .in_tab_rit {
        width: 30%;
    }

    .box_lft {
        padding: 0 2%;
    }
    .box_mid {
        padding: 0 2%;
        width: 40%;
    }
    .box_rit {
        padding: 0 2%;
        width: 32%;
    }
    .box_inr h5 span a {
        font-size: 10px;
    }
    .bot_prt_in {
        width: 80%;
    }
    .bot_prt_in h4 {
        font-size: 40px;
    }
    .bot_prt_in h5 {
        font-size: 38px;
    }
    .cntct_ftr .footer_in {
        top: -2px;
    }
    .staff_sec2_bg ul {
        width: 100%;
        padding-right: 0;
    }

    .ftr_list3 {
        width: 100%;
        margin-top: 20px;
    }
    .footer_lft {
        min-height: 475px;
    }
}

@media only screen and (max-width: 921px) {
    .about_main1_up_down1 {
        width: 200px;
        float: left;
        margin-right: 20px;
    }
    .about_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 170px;
        height: 170px;
    }
    .about_main1_up_down1_up p {
        top: 100px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .cntct_ftr .footer_in {
        top: -2px;
    }
}
@media only screen and (max-width: 767px) {
    .container {
        width: 95%;
    }
    .main_header {
        display: none;
    }
    .mobile_menu_main {
        display: block !important;
    }

    .banner_txt h4 {
        font: 23px/35px "MyriadProBold";
    }
    .banner_txt {
        top: 79px;
        width: 368px;
    }
    .red_txt {
        line-height: 28px;
        padding: 4px 0 0;
    }
    .banner_txt p {
        font: 15px/19px "MyriadProRegular";
        padding: 8px 0 21px;
    }

    .banner_in {
        min-height: 484px;
    }
    .banner_main .flex-control-nav {
        bottom: 82px;
    }
    .soc_icon {
        height: 158px;
        margin-top: -79px;
        width: 44px;
    }

    .soc_icon ul li {
        margin: 0;
    }
    .soc_icon ul li a img {
        max-width: 78%;
    }

    .index_sec2 {
        background-size: 100% 100% !important;
        padding: 4px 0 48px;
    }
    .index_sec2_bg {
        background-size: 100% 100% !important;
        margin-top: -40px;
    }
    .sec2_up span {
        font: 18px/22px "MyriadProRegular";
    }
    .sec_heading h3 {
        font: 30px/34px "MyriadProBold";
    }
    .sec_heading p {
        font: 14px/18px "MyriadProRegular";
        padding: 6px 0 23px;
    }
    .sec2_dwn_box {
        width: 22%;
    }
    .sec2_dwn_box:not(:last-child) {
        margin-right: 4%;
    }
    .sec2_dwn_box_diff {
        margin-right: 0 !important;
    }

    .sec2_box_txt span {
        font: 12px/14px "MyriadProSemibold";
        padding: 0;
    }
    .sec2_box_txt h6 {
        font: 16px/17px "MyriadProSemibold";
    }
    .sec2_box_txt {
        background-size: 100%;
        min-height: 73px;
        padding: 28px 0 11px 12px;
    }

    .sec2_dwn {
        padding: 0 0 31px;
    }
    .sec2_btn a {
        background: #eb141f url("../images/sec2_btn_im.png") no-repeat scroll 21px center;
        font: 13px/16px "MyriadProRegular";
        padding: 16px 0 14px 6px;
        width: 178px;
    }

    .sec3_lft {
        width: 55%;
    }
    .sec3_rt {
        width: 43%;
    }
    .sec3_txt h6 {
        font: 12px/12px "MyriadProSemibold";
    }
    .sec3_txt span {
        font: 11px/14px "MyriadProSemibold";
    }
    .sec3_txt p {
        font: 12px/18px "MyriadProRegular";
        padding: 5px 0 0;
    }
    .sec3_lft_tp {
        padding: 0 0 15px;
    }
    .sec3_rt_box_lt {
        width: 40%;
    }
    .sec3_rt_box_rt {
        padding: 0 0 0 7px;
        width: 60%;
    }
    .sec3_txt p {
        font: 12px/14px "MyriadProRegular";
        padding: 3px 0 0;
    }
    .sec3_rt_box {
        padding: 0 0 13px;
    }
    .index_sec3_in {
        padding: 47px 0 35px;
    }

    .footer_lft {
        min-height: 434px;
        padding: 0 15px;
        width: 294px;
        background: #eb141f none repeat scroll 0 0;
    }
    .footer_logo {
        width: 80%;
        padding: 20px 0;
    }
    .footer_list {
        width: 80%;
    }
    .footer_rt_list {
        width: 50%;
        padding-left: 0px;
    }
    .footer_rt {
        width: 56%;
        padding-top: 40px;
    }
    .footer_para {
        padding: 34px 0 0;
    }
    .footer_bot_lft {
        width: 66%;
    }
    .footer_bot {
        width: 100%;
        padding: 22px 0;
    }
    .footer_bot_rt a {
        font-size: 13px;
    }
    .footer_bot_lft p {
        font-size: 13px;
    }
    .footer_bot {
        padding: 22px 0;
        width: 78%;
    }
    .footer_lft {
        width: 100%;
        min-height: auto;
    }
    .footer_red_sec {
        display: none;
    }
    .sec2_box_txt {
        padding: 28px 0 2px 12px;
    }
    .footer_lft {
        position: inherit;
        padding-bottom: 20px;
    }
    .footer_rt {
        width: 100%;
        background: rgba(0, 0, 0, 0) url("../images/footer_bg2.jpg") no-repeat scroll center center;
        background-size: cover;
    }
    .footer_bg {
        background: none;
    }
    .foot_black {
        display: none;
    }
    .footer_bot {
        position: relative;
        padding: 20px;
        width: 100%;
        float: left;
        background: none;
    }
    .footer_bot_scroll {
        display: none;
    }
    .footer_bot_lft {
        width: 100%;
        text-align: center;
    }
    .footer_bot_rt {
        width: 100%;
        text-align: center;
        padding: 5px 0;
    }
    .no-pad {
        padding-right: 20px !important;
    }
    .footer_logo {
        width: 100%;
        float: left;
        text-align: center;
    }
    .footer_logo img {
        display: inline-block;
    }
    .footer_list {
        width: 100%;
        text-align: center;
    }
    .footer_list ul {
        width: auto;
        display: inline-block;
    }

    /*about*/
    .about_main1_up_down1 {
        width: 180px;
        float: left;
        margin-right: 10px;
        margin-left: 10px;
    }
    .about_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 150px;
        height: 150px;
    }
    .about_main1_up_down1_up p {
        top: 84px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .about_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .about_in {
        background-size: cover !important;
        min-height: 224px;
        position: relative;
        width: 100%;
    }
    .about_main1_up h4 {
        font: 30px/40px "MyriadProBold";
    }

    .about_txt {
        left: 0;
        position: absolute;
        top: 100px;
        width: 170px;
    }
    .about_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 25px/21px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*about staff*/
    .staff_main1_up_down1 {
        width: 180px;
        float: left;
        margin-right: 8px;
        margin-left: 9px;
    }
    .staff_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 150px;
        height: 150px;
    }
    .staff_main1_up_down1_up p {
        top: 84px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .staff_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .staff_in {
        background-size: cover !important;
        min-height: 224px;
        position: relative;
        width: 100%;
    }
    .staff_main1_up h4 {
        font: 30px/40px "MyriadProBold";
    }

    .staff_txt {
        left: 0;
        position: absolute;
        top: 100px;
        width: 170px;
    }
    .staff_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 25px/21px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*tasks*/
    .tasks_main1_down {
        width: 100%;
        float: left;
        padding: 0px;
    }
    .tasks_main1_down_lft {
        width: 100%;
        float: left;
        padding: 5px;
    }
    .tasks_main1_down_lft1 {
        float: left;
        width: 100%;
    }
    .tasks_main1_down_lft1 img {
        width: 100%;
    }
    .tasks_main1_down_right {
        width: 100%;
        float: left;
        padding: 5px;
    }
    .tasks_main1_down_right1 {
        float: left;
        width: 100%;
    }
    .tasks_main1_down_right1 img {
        width: 100%;
    }
    .tasks_main1_down_lft2 ul li {
        padding-left: 28px;
    }
    .tasks_main1_down_lft2 ul li a {
        font: 13px/30px "MyriadProRegular";
    }
    .tasks_main1_down_right2 ul li {
        padding-left: 28px;
    }
    .tasks_main1_down_right2 ul li a {
        font: 13px/27px "MyriadProRegular";
    }
    .tasks_txt {
        left: 0;
        position: absolute;
        top: 109px;
        width: 175px;
    }
    .tasks_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 21px/19px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }
    /*latest*/
    .latest_main1_down_lft {
        width: 100%;
        float: left;
    }
    .latest_main1_down_lft1 img {
        width: 100%;
    }
    .latest_main1_down_right {
        width: 100%;
    }
    .latest_main1_down_right1_down2_gap {
        width: 25%;
    }
    .latest_main1_down_right1_down2_gap img {
        width: 100%;
    }
    .latest_main1_down_right1_down2_gap1 {
        width: 70%;
    }
    .latest_in {
        background-size: cover !important;
        min-height: 260px;
        position: relative;
        width: 100%;
    }
    .latest_txt {
        left: 0;
        position: absolute;
        top: 129px;
        width: 113px;
    }
    .latest_txt h4 {
        font: 30px/45px "MyriadProBold";
        padding: 2px 15px 0px;
    }

    /*jobdetail*/
    .job_detail_sec2 {
        padding: 35px 0 41px;
    }

    /*======aboutus_jobs=======*/

    .tab_top ul {
        margin: 0 0 0 10%;
    }
    .in_tab_lft {
        width: 55%;
    }
    .in_tab_lft h4 {
        font-size: 16px;
    }
    .in_tab_lft p {
        font-size: 12px;
    }
    .in_tab_lft span {
        font-size: 12px;
    }

    .in_tab_mid {
        width: 15%;
    }
    .in_tab_mid p {
        font-size: 12px;
    }
    .in_tab_rit {
        width: 30%;
    }
    .btn1 {
        width: 49%;
    }
    .btn1 a {
        font-size: 14px;
        line-height: 40px;
    }
    .btn2 {
        width: 49%;
    }
    .btn2 a {
        font-size: 14px;
        line-height: 40px;
    }
    .tab_top ul li a {
        padding: 0 25px;
    }

    .cont_bodyL {
        width: 100%;
    }
    .cont_bodyR {
        width: 100%;
        margin: 25px 0 0 0;
    }

    .box_lft {
        width: 100%;
        border-bottom: 1px solid #dbdbdb;
        border-right: none;
        padding: 10px 2%;
    }
    .box_mid {
        width: 100%;
        border-bottom: 1px solid #dbdbdb;
        border-right: none;
        padding: 10px 2%;
    }
    .box_rit {
        width: 100%;
        border-right: none;
        padding: 10px 2%;
    }
    .bot_prt_in {
        width: 80%;
    }
    .bot_prt_in h4 {
        font-size: 40px;
    }
    .bot_prt_in h5 {
        font-size: 38px;
    }
    .cntct_ftr .footer_in {
        background: #f9f2ee;
    }
    .staff_sec2_bg ul {
        width: 100%;
        padding-right: 0;
    }

    .desk_sec {
        display: none;
    }
    .mobile_sec {
        display: block;
    }
    .box_sec .smk_accordion .accordion_in .acc_head {
        background: #eb2127;
        font: 16px/30px "MyriadProRegular";
        color: #fff;
    }
    .box_sec .smk_accordion .accordion_in.acc_active .acc_head {
        background: #eb2127;
    }
    .box_sec .smk_accordion .accordion_in {
        border: none;
        border-bottom: 1px solid #9f181b;
        margin: 0px;
    }
    .box_sec .smk_accordion .accordion_in.acc_active .acc_content {
        padding: 0px;
    }
    .box_sec .smk_accordion {
        margin: 0px;
    }
    .box_sec .smk_accordion .accordion_in .acc_content {
        background: none;
    }
    .box_sec .tab_body_in1 {
        margin: 0px;
        padding: 10px;
    }

    .ftr_list3 {
        width: 100%;
        margin-top: 20px;
    }
    .ftr_list3_body a {
        font: 47.82px/55px "MyriadProBold";
    }
    .ftr_list3_body a img {
        width: 37px;
    }
}

@media only screen and (max-width: 640px) {
    .index_sec3_in .sec_heading p {
        padding: 3px 0 13px;
    }
    .index_sec3_in {
        padding: 33px 0 32px;
    }
    .sec_heading h3 {
        font: 25px/26px "MyriadProBold";
    }
    .sec3_lft {
        width: 100%;
    }
    .sec3_rt {
        width: 100%;
        padding: 19px 0 0 0;
    }
    .sec3_txt h6 {
        font: 15px/18px "MyriadProSemibold";
    }
    .sec3_txt span {
        font: 12px/16px "MyriadProSemibold";
    }
    .sec3_txt p {
        font: 15px/18px "MyriadProRegular";
        padding: 11px 0 0;
    }
    .sec3_rt_box_lt {
        width: 28%;
    }
    .sec3_rt_box_rt {
        padding: 0 0 0 21px;
        width: 72%;
    }

    /*about*/
    .about_main1_up_down1 {
        width: 100%;
        float: none;
        display: inline-block;
        margin-right: 16px;
        margin-left: 4px;
        text-align: center;
    }
    .about_main1_up_down1:nth-child(3) {
        margin-right: 8px;
    }
    .about_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 160px;
        height: 160px;
        display: inline-block;
    }
    .about_main1_up_down1_up p {
        top: 84px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .about_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .about_main1_up h4 {
        font: 25px/28px "MyriadProBold";
    }
    .about_main1_up p {
        padding-bottom: 0px;
    }
    .about_main1_up_down1_up {
        width: 100%;
        text-align: center;
        display: inline-block;
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .about_txt {
        left: 0;
        position: absolute;
        top: 109px;
        width: 175px;
    }
    .about_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 21px/19px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*about staff*/
    .staff_main1_up_down1 {
        width: 100%;
        float: none;
        display: inline-block;
        margin-right: 0;
        margin-left: 0;
        text-align: center;
    }
    .staff_main1_up_down1:nth-child(3) {
        margin-right: 0px;
    }
    .staff_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 160px;
        height: 160px;
        display: inline-block;
    }
    .staff_main1_up_down1_up p {
        top: 84px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .staff_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .staff_main1_up h4 {
        font: 25px/28px "MyriadProBold";
    }
    .staff_main1_up p {
        padding-bottom: 0px;
    }
    .staff_main1_up_down1_up {
        width: 100%;
        text-align: center;
        display: inline-block;
    }

    .hover_open h4 {
        padding-top: 25px;
    }
    .staff_txt {
        left: 0;
        position: absolute;
        top: 109px;
        width: 175px;
    }
    .staff_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 21px/19px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }

    /*tasks*/
    .tasks_main1_down_left2 h3 {
        font: 22px/26px "MyriadProSemibold";
    }
    .tasks_main1_down_right2 h3 {
        font: 22px/26px "MyriadProSemibold";
    }
    .tasks_txt {
        left: 0;
        position: absolute;
        top: 109px;
        width: 175px;
    }
    .tasks_txt h4 {
        background: #eb141f none repeat scroll 0 0;
        color: #fff;
        font: 21px/19px "MyriadProBold";
        padding: 10px 22px 8px;
        text-transform: uppercase;
    }
    .tasks_in {
        background-size: cover !important;
        min-height: 224px;
        position: relative;
        width: 100%;
    }

    /*latest*/
    .latest_main1_down_right {
        width: 100%;
    }
    .latest_main1_down_right1_down2_gap {
        width: 100%;
        float: left;
    }
    .latest_main1_down_right1_down2_gap img {
        width: 100%;
        float: left;
    }
    .latest_main1_down_right1_down2_gap1 {
        width: 100%;
    }
    .latest_main1_down_lft1 ul li {
        float: left;
        margin-right: 7px;
        padding: 6px 11px 4px;
    }
    .latest_main1_down_lft1 {
        min-height: 0px;
    }
    .latest_main1_down_lft2 h5 {
        font: 14px/24px "MyriadProSemibold";
    }
    .latest_in {
        background-size: cover !important;
        min-height: 260px;
        position: relative;
        width: 100%;
    }
    .latest_txt {
        left: 0;
        position: absolute;
        top: 129px;
        width: 113px;
    }
    .latest_txt h4 {
        font: 30px/45px "MyriadProBold";
        padding: 2px 15px 0px;
    }
    .latest_main1_down_right1_down2_gap1 h5 {
        padding-top: 10px;
    }

    /*jobdetail*/
    .job_detail_main1_mid3 ul li a {
        font: 15px/28px "MyriadProRegular";
    }
    .job_detail_sec2 {
        padding: 35px 0 41px;
    }
    .job_detail_main1_mid2 p {
        font: 15px/22px "MyriadProRegular";
    }
    .redb {
        padding: 17px 25px 15px 27px;
    }

    .bot_prt_in h4 {
        font-size: 28px;
        line-height: 30px;
    }
    .bot_prt_in h5 {
        font-size: 22px;
        line-height: 30px;
    }
    .sec2_dwn_box {
        margin: 2% !important;
        width: 46% !important;
    }
    .sec2_dwn_box img {
        width: 100% !important;
    }
    .sec2_box_im > a {
        display: block !important;
    }
    .sec2_box_txt {
        background-size: 100% 100% !important;
    }
}

@media only screen and (max-width: 580px) {
    .bot_prt_in {
        text-align: center;
    }
    .bot_prt_in img {
        float: none;
        margin: 0 0 20px 0;
    }
}

@media only screen and (max-width: 480px) {
    .container {
        width: 95%;
    }

    .banner_txt h4 {
        font: 15px/20px "MyriadProBold";
    }
    .banner_txt {
        top: 39px;
        width: 251px;
    }
    .red_txt {
        line-height: 22px;
        padding: 1px 0 0;
    }
    .banner_txt p {
        font: 12px/15px "MyriadProRegular";
        padding: 5px 0 13px;
    }
    .banner_txt a {
        font: 12px/14px "MyriadProSemibold";
        padding: 12px 0;
        width: 128px;
    }
    .soc_icon ul {
        margin: 6px 0 0;
    }

    .soc_icon ul li a img {
        max-width: 59%;
    }
    .soc_icon {
        height: 102px;
        margin-top: -54px;
        width: 33px;
    }
    .banner_main .flex-control-paging li a {
        width: 16px;
    }

    .sec2_dwn_box {
        margin: 13px 20px 0 0;
        width: 45%;
    }
    .sec2_dwn_box_diff {
        margin-right: 0 !important;
    }
    .sec2_box_txt {
        background-size: 100% auto;
        min-height: 85px;
        padding: 38px 0 11px 12px;
    }
    .banner_in {
        min-height: 325px;
    }
    .banner_main .flex-control-nav {
        bottom: 55px;
    }

    .index_sec3_in .sec_heading p {
        padding: 3px 0 13px;
    }
    .index_sec3_in {
        padding: 33px 0 32px;
    }
    .sec_heading h3 {
        font: 25px/26px "MyriadProBold";
    }
    .sec3_lft {
        width: 100%;
    }
    .sec3_rt {
        width: 100%;
        padding: 19px 0 0 0;
    }
    .sec3_txt h6 {
        font: 13px/14px "MyriadProSemibold";
    }
    .sec3_txt span {
        font: 12px/16px "MyriadProSemibold";
    }
    .sec3_txt p {
        font: 13px/18px "MyriadProRegular";
        padding: 8px 0 0;
    }
    .banner_in {
        background-size: 100% 100% !important;
        min-height: 311px;
    }
    .footer_rt_list {
        width: 100%;
    }
    .footer_bot_lft p {
        font-size: 11px;
    }
    .footer_bot_rt a {
        font-size: 11px;
    }
    #cssmenu .submenu-button {
        height: 39px !important;
        width: 40px !important;
    }
    #cssmenu .submenu-button::before {
        left: 17px !important;
        top: 20px !important;
    }
    #cssmenu .submenu-button::after {
        left: 22px !important;
        top: 16px !important;
    }
    #cssmenu ul ul li a {
        padding: 12px 20px 12px 30px !important;
    }
    #cssmenu > ul > li > a {
        padding: 12px !important;
    }

    /*about*/
    .about_main1_up_down1 {
        width: 100%;
        float: none;
        display: inline-block;
        margin-right: 16px;
        margin-left: 4px;
        text-align: center;
    }
    .about_main1_up_down1:nth-child(3) {
        margin-right: 8px;
    }
    .about_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 160px;
        height: 160px;
        display: inline-block;
    }
    .about_main1_up_down1_up p {
        top: 84px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .about_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .about_main1_up h4 {
        font: 25px/28px "MyriadProBold";
    }
    .about_main1_up p {
        padding-bottom: 0px;
    }
    .about_main1_up_down1_up {
        width: 100%;
        text-align: center;
        display: inline-block;
    }

    /*about staff*/
    .staff_main1_up_down1 {
        width: 100%;
        float: none;
        display: inline-block;
        margin-right: 16px;
        margin-left: 4px;
        text-align: center;
    }
    .staff_main1_up_down1:nth-child(3) {
        margin-right: 8px;
    }
    .staff_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 160px;
        height: 160px;
        display: inline-block;
    }
    .staff_main1_up_down1_up p {
        top: 84px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 8px;
    }
    .staff_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 25px;
    }
    .staff_main1_up h4 {
        font: 25px/28px "MyriadProBold";
    }
    .staff_main1_up p {
        padding-bottom: 0px;
    }
    .staff_main1_up_down1_up {
        width: 100%;
        text-align: center;
        display: inline-block;
    }

    /*tasks*/
    .tasks_main1_down_lft2 h3 {
        font: 18px/26px "MyriadProSemibold";
    }
    .tasks_main1_down_right2 h3 {
        font: 18px/26px "MyriadProSemibold";
    }
    .tasks_main1_down_right2 p {
        font: 12px/18px "MyriadProRegular";
    }
    .tasks_main1_down_lft2 p {
        font: 12px/18px "MyriadProRegular";
    }

    /*latest*/
    .latest_main1_down_right1_down2_gap1 h5 {
        padding-top: 10px;
    }
    .latest_main1_down_lft_mid {
        float: left;
        padding-left: 0px;
        width: 100%;
    }
    .latest_main1_down_lft_mid ul li:nth-child(1) a {
        background: #dddddd none repeat scroll 0 0;
        padding: 10px 9px;
    }
    .latest_main1_down_lft_mid ul li:nth-child(7) a {
        background: #dddddd none repeat scroll 0 0;
        padding: 8px 9px;
    }
    .latest_main1_down_lft_mid ul li {
        float: left;
        padding: 0 5px;
    }

    /*=========================*/

    .rdbx span {
        width: 100%;
        padding: 0;
        text-align: center;
    }
    .rdbx_srch {
        width: 96%;
        margin: 10px 2% 0 2%;
    }
    .rdbx_srch input[type="text"] {
        width: 90%;
    }
    .rdbx_srch input[type="submit"] {
        width: 10%;
    }

    .tab_top ul {
        margin: 0 0 0 3%;
    }
    .tab_top ul li a {
        font-size: 14px;
        line-height: 30px;
        padding: 0 14px;
    }
    .bot_aro {
        bottom: -20px;
    }
    .in_tab_lft {
        width: 100%;
        text-align: center;
    }
    .in_tab_lft h4 {
        font-size: 16px;
    }
    .in_tab_lft p {
        font-size: 12px;
    }
    .in_tab_lft span {
        display: inline-block;
        float: none;
        font-size: 12px;
        width: auto;
    }

    .in_tab_mid {
        width: 100%;
        margin: 20px 0 0 0;
    }
    .in_tab_mid p {
        font-size: 12px;
    }
    .in_tab_rit {
        width: 100%;
        text-align: center;
    }
    .btn1 {
        display: inline-block;
        float: none;
        width: 200px;
    }
    .btn1 a {
        font-size: 14px;
        line-height: 40px;
    }
    .btn2 {
        width: 49%;
    }
    .btn2 a {
        font-size: 14px;
        line-height: 40px;
    }
    /*20.9.2016*/
    .diff_li_mob {
        background: #eb141f url("../images/m5.png") no-repeat scroll 6px 5px / 10% auto;
        font: 12px/11px "MyriadProRegular";
        padding: 5px 0 4px 5px;
        right: 60px;
        top: 17px;
        width: 58px;
    }
    .sec2_dwn_box {
        margin: 10px 2% !important;
        width: 46% !important;
    }
    .staff_sec2_bg ul li a {
        font-size: 12px;
    }
}

@media only screen and (max-width: 360px) {
    .about_main1_up_down1 {
        float: left;
        margin-left: 8px;
        margin-right: 8px;
        width: 100%;
    }
}

@media only screen and (max-width: 360px) {
    .sec2_dwn_box {
        margin: 13px 0 0;
        padding: 0;
        text-align: center;
        width: 100%;
    }

    .sec2_box_txt {
        background-size: 79% auto;
        min-height: 10px;
        padding: 11px 0 0 9px;
        text-align: left;
    }
    .sec_heading p {
        font: 13px/16px "MyriadProRegular";
        padding: 6px 0 5px;
    }
    .sec_heading h3 {
        font: 20px/20px "MyriadProBold";
    }
    .sec2_up span {
        font: 15px/16px "MyriadProRegular";
    }
    .sec2_box_txt h6 {
        font: 17px/22px "MyriadProSemibold";
    }
    .sec2_box_txt span {
        font: 14px/14px "MyriadProSemibold";
        padding: 0;
    }
    .diff_li_mob {
        background: #eb141f url("../images/m5.png") no-repeat scroll 20px 7px / 8% auto;
        font: 12px/12px "MyriadProRegular";
        padding: 8px 0 8px 10px;
        right: 60px;
        top: 15px;
        width: 86px;
    }

    .mobile_menu_main #cssmenu ul li a {
        font: 13px/14px "MyriadProRegular";
    }
    .index_sec2 {
        background-size: 100% 100% !important;
        padding: 4px 0 30px;
    }
    .sec2_btn a {
        background: #eb141f url("../images/sec2_btn_im.png") no-repeat scroll 21px center;
        font: 12px/12px "MyriadProRegular";
        padding: 16px 0 14px 19px;
        width: 160px;
    }

    /*about*/
    .about_main1_up_down1 {
        width: 100%;
        float: none;
        display: inline-block;
        margin-right: 16px;
        margin-left: 4px;
        text-align: center;
    }
    .about_main1_up_down1:nth-child(3) {
        margin-right: 16px;
    }
    .about_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 180px;
        height: 180px;
        display: inline-block;
    }
    .about_main1_up_down1_up p {
        top: 104px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 15px;
    }
    .about_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 35px;
    }
    .about_txt {
        left: 0;
        position: absolute;
        top: 134px;
        width: 143px;
    }
    .about_in {
        background-size: 100% 100%;
    }

    /*about staff*/
    .staff_main1_up_down1 {
        width: 100%;
        float: none;
        display: inline-block;
        margin-right: 0;
        margin-left: 0;
        text-align: center;
    }
    .staff_main1_up_down1:nth-child(3) {
        margin-right: 0px;
    }
    .staff_main1_up_down1_up img {
        width: 100%;
    }
    .i_sct {
        width: 180px;
        height: 180px;
        display: inline-block;
    }
    .staff_main1_up_down1_up p {
        top: 104px;
        left: -12px;
        font: 11px/20px "MyriadProSemibold";
        padding: 2px 8px;
    }
    .hover_open ul {
        margin-top: 15px;
    }
    .staff_main1_up_down1_up1 p {
        font: 400 12px/20px "MyriadProRegular";
    }
    .hover_open h4 {
        padding-top: 35px;
    }
    .staff_txt {
        left: 0;
        position: absolute;
        top: 134px;
        width: 143px;
    }
    .staff_in {
        background-size: 100% 100%;
    }
    .diff_li_mob {
        background: #eb141f url("../images/m5.png") no-repeat scroll 6px 5px / 10% auto;
        font: 12px/11px "MyriadProRegular";
        padding: 5px 0 4px 5px;
        right: 60px;
        top: 17px;
        width: 58px;
    }
}

@media only screen and (max-width: 320px) {
    .sec2_box_txt {
        background-size: 100% 40px;
        min-height: 10px;
        padding: 15px 0 0 4px;
        text-align: left;
    }

    .sec2_box_txt h6 {
        font-size: 16px;
    }
    .sec2_box_txt span {
        font-size: 13px;
    }

    .mobile_header_in_lft {
        float: left;
        position: relative;
        width: 150px;
    }
    .mobile_header_in_lft span {
        left: 0;
        min-height: 20px;
        position: absolute;
        top: 64px;
        width: 42%;
        z-index: 99;
    }
    .mobile_menu_main #cssmenu #menu-button::after {
        right: 8px;
    }
    .mobile_menu_main #cssmenu #menu-button::before {
        right: 8px;
    }
    .diff_li_mob {
        right: 45px;
    }
    .banner_in {
        background-size: 100% 100% !important;
        min-height: 311px;
    }
    .diff_li_mob {
        background: #eb141f url("../images/m5.png") no-repeat scroll 6px 5px / 10% auto;
        font: 12px/11px "MyriadProRegular";
        padding: 5px 0 4px 5px;
        right: 60px;
        top: 17px;
        width: 58px;
    }
}

@media screen and (max-width: 340px) {
    .g-recaptcha {
        transform-origin: 0 0;
        transform: scale(0.77);
    }
}